@media (max-width:900px){
  .yogn9th8yt .k2hbi77cqiqcf7{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xj2ar26kfgn5{justify-content:flex-start}
  .ajpe5r4f89,.wg3mljll6codqi,.way288lpt3g,.lmplyju9ad6rk,.qrqg2vk6s{grid-template-columns:1fr!important}
  .hf3xl1oaz{display:block!important;transform:none!important}
  .uels4cc6q01 .way288lpt3g{grid-template-columns:1fr}
  .cb6xhkmk h2{font-size:34px}
}
@media (max-width:560px){
  .k2hbi77cqiqcf7{width:min(100% - 24px,1180px)}
  .ajpe5r4f89{padding:18px}
  .ctbbgvs{padding:6px 7px;font-size:13px}
  .eer86c1kob,.hf3xl1oaz,.mwmnlwmbcxp4,.q19r881z7,.lri90ah6sov,.iryp65s{padding:16px}
}
